<?php if (!isset($_SESSION['FirstName'])) {
	session_start();
}
    include ('includes/db1config.php');
    include ('../includes/mysql_connect.php');
	include ('includes/admin-config.php');	//get site options	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
<?php 
include('title.php'); 
echo'<link href="css/'.$stylesheet.'" rel="stylesheet" type="text/css" media="screen" />';	
echo'<link href="css/print_style.css" rel="stylesheet" type="text/css" media="print" />';
?>

<link rel="stylesheet" type="text/css" href="css/cssverticalmenu.css" />

	<script type="text/javascript">
		function editUser() {
			var selectedUserId = document.getElementById('edit-user').value;
			if (selectedUserId.length > 0) {
				window.location = 'editusers.php?key='+selectedUserId;
			}
		}

		function deleteUser() {
			response = confirm('Are you sure you want to delete this user?');

			if (response) {
				document.getElementById('delete-form').submit();
			}
		}

		function saveUser() {
			tmpObj = document.getElementById('userID');
			if (tmpObj.value == '') {
				alert('The User ID field is required.');
				tmpObj.focus();
				return false;
			}
			
			tmpObj = document.getElementById('email');
			if (tmpObj.value == '') {
				alert('The email field is required.');
				tmpObj.focus();
				return false;
			}
			
			tmpObj = document.getElementById('firstname');
			if (tmpObj.value == '') {
				alert('The first name field is required.');
				tmpObj.focus();
				return false;
			}

			tmpObj = document.getElementById('lastname');
			if (tmpObj.value == '') {
				alert('The last name field is required.');
				tmpObj.focus();
				return false;
			}
			/*
			tmpObj = document.getElementById('password');
			if (tmpObj.value == '') {
				alert('The password field is required.');
				tmpObj.focus();
				return false;
			}
			*/
			document.getElementById('edit-form').submit();
		}
	</script>
</head>
<body>

<div id="wrapper">

<!-- start header -->
<?php include('includes/header.inc.php'); ?>
<!-- end header-->


<!-- start page -->
<div id="page-container">
<div id="page-bg-top">


<!-- start content -->
<div id="content">
<div id="main-content">
   
    
    <br />
<p><strong>Site Admin Page</strong> &bull; 
Schedule
</p>
<br />

   
		<div class="post">
		  <div class="entry">
				<h1>Manage Employee Schedule</h1>
                
<?php 
if($_SESSION['adminkey']=="security"){
include "editschedulesub.php"; 
} else {
	echo '<font color="red"><div align="center">You are not authorized to view this page. <br>Please <a href="index.php"><font color="blue">login here</font></a>.</div></font>';
}
?>

<br />

</div><!-- end entry-->

<br />

</div><!-- end post-->

</div><!-- end main-content-->

</div><!-- end content -->
    
<!-- start sidebar -->
<?php include('includes/admin-sidebar.inc.php'); ?>
<!--sidebar-->


<div style="clear: both;">&nbsp;</div>
<div id="page-bg-btm">
</div><!-- end page-bg-btm div -->
</div><!-- end page-bg-top div -->
</div><!-- end page-container -->



</div><!-- end wrapper div-->

<!-- end page -->


<!--footer-->



</body>
</html>
